Function
inverseHash
Determines the corresponding sequence pattern given the hash value.
inverseHash<TValue>(hash_value,alphabet_size,seq_size)
Include Headers
seqan/find_motif.h
Parameters

hash_value | The hash_value object.
alphabet_size | The alphabet_size object. Remarks: alphabet_size is four for nucleotide sequences and twenty for amino acid sequences.
seq_size | The seq_size object representing the size of the corresponding sequence.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47